libzypp 17.37.10

CleanerThread.cc File Reference
`#include <zypp-core/base/CleanerThread_p.h>`
`#include <zypp-core/zyppng/base/private/threaddata_p.h>`
`#include <zypp-core/zyppng/base/private/linuxhelpers_p.h>`
`#include <algorithm>`
`#include <thread>`
`#include <mutex>`
`#include <condition_variable>`
`#include <chrono>`
`#include <vector>`
`#include <sys/types.h>`
`#include <sys/wait.h>`

Go to the source code of this file.

## Classes
struct | CleanerData